
package de.ivu.elect.business.veranstaltung.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class CoreTeilnahmeComparatorFactory extends TeilnahmeComparatorFactory {

  private static final long serialVersionUID = 1L;

  public CoreTeilnahmeComparatorFactory() {
    super();
  }

  @Override
  public TeilnahmeDefaultComparator createTeilnahmeDefaultComparator() {
    return new CoreTeilnahmeComparator();
  }
}
